[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=confirm;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=stop;
rsbscope=/speechrec/psa/stop;
jsgf=../../psGrammar/confirm/stop.jsgf;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=learning;
rsbscope=/speechrec/psa/learning;
jsgf=../../psGrammar/demos/learning.jsgf;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=listen;
rsbscope=/speechrec/psa/listen;
jsgf=../../psGrammar/demos/listen.jsgf;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=commands;
rsbscope=/speechrec/psa/commands;
jsgf=../../psGrammar/demos/cupro/commands.jsgf;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=kitchen_demo;
rsbscope=/speechrec/psa/kitchen_demo;
jsgf=../../psGrammar/demos/cupro/kitchen_demo.jsgf;
bestpath=no;
autoload=yes;

